<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>session_helper</componentBaseName>
    <componentFileName>session_helper_maci64_1438305708.enc</componentFileName>
    <componentName>session_helper_maci64</componentName>
    <componentVersion>1438305708</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>18994</size>
    <type />
    <uncompressedBytes>58368</uncompressedBytes>
  </component>
</componentData>

